CVE-2016-1179

2017-04-12T22:59:00
ID CVE-2016-1179
Type cve
Reporter cve@mitre.org
Modified 2017-04-20T12:14:00

Description

Cross-site scripting (XSS) vulnerability in the standard template of the comment functionality in appleple a-blog cms 2.6.0.1 and earlier allows remote attackers to inject arbitrary web script or HTML.